import * as React from 'react';
import { ReactComponent as Icon } from "./JoinFullOff.js";
import createIcon from "../create-icon";
var JoinFullOff = createIcon(Icon);
export default /*#__PURE__*/React.memo(JoinFullOff);

